@charset "UTF-8";



#it-main {width:100%; display:inline-block; float:left; padding:0 25px;}
#it-full {width:100%; display:inline-block; float:left; padding:0 25px;}

#it-main h4, #it-full h4 {color:#e42727; font-size:16px;}

#it-sidebar {width:100%; display:inline-block;}
#it-sidebar #sidebar {padding:0 25px;}
#it-sidebar .children {display:none;}

.it-feature-img {float:right; margin: 0 0 40px 40px;}
.it-feature-img img {width:400px; height:auto;}

.brief-text {font-weight:bold; font-size:14px;}

.ph-hr {border-bottom: 2px solid #e5e5e5;
    border-top: 0;
    margin: 20px 0;}

@media (min-width: 768px) {
#it-main, #it-full {padding:0;}	
}


@media (min-width: 992px) {

#it-main {width:70%; padding-right: 30px;}
#it-sidebar {width:29%; border-left: 1px solid #e5e5e5; float:right;}

}


@media (min-width: 1300px) {
	
	
}